.site-content { 
    padding: 0 4%;
}

.site-content .blog .post-title a {
   color: #2f2b48;
}

.cate-list a{
    color: #2f2b48;
}

.site-header .logo a{
    color: #2f2b48;
}

.site-content .home-about-clayton h2{
    color: #2f2b48;
}

.site-content .excerpt{
    padding:  0;
}

._ccskStyle5, .status_{
    color: #c75d31 !important;
    text-transform: uppercase;
    font-size: 18px !important;
    letter-spacing: 3.2px;
}

.home-clayton .excerpt{
    font-size: 20px;
}

.status_{
    padding: 10px 0 !important;
}

.title_{
    padding: 0 0 20px 0 !important;
    font-weight: 600 !important;
}

.desx_{
    font-size: 15px !important;
    padding: 0 0 20px 0 !important;
    font-style: italic;
}

._ccskStyle5 h2{
    padding: 0 0 10px 0;
    font-weight: 600;
}

label.frm_primary_label{
    color: #000000 !important;
}

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

img.img-responsive.mtm{
    padding-bottom: 22px;
}

div.entry.excerpt{
      /* Careful, this breaks the word wherever it is without a hyphen */
  overflow-wrap: break-word;
  word-wrap: break-word;

  /* Adds a hyphen where the word breaks */
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

@media screen and (max-width : 990px) {
	.tempspace {
		display: none;
	}
}